Subject: Joel Grotz is out of office.

From: [email-masked]
Date: Fri, 6 Aug 2004 01:01:23 +0200

I will be out of the office starting  08/05/2004 and will not return until
08/23/2004.

If required, I will respond to your message when I return to office.
Best Regards,
Joel Grotz
PS: for urgent matters, please use [email-masked]

PS: Use [email-masked] for urgent matters.

--
DISCLAIMER:
This e-mail contains proprietary information some or all of which may be
legally privileged. It is for the intended recipient only. If an addressing
or transmission error has misdirected this e-mail, please notify the author
by replying to this e-mail. If you are not the intended recipient you must
not use, disclose, distribute, copy, print, or rely on this e-mail.